@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Anton&family=Inter:wght@300;400&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Edu+AU+VIC+WA+NT+Hand:wght@400..700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kalam:wght@300;400;700&display=swap");

:root {
  --font-poppins: "Poppins", sans-serif;
  --font-anton: "Anton", sans-serif;
  --font-inter: "Inter", sans-serif;
  --font-kalam: "Kalam", cursive;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  border: none;
  outline: none;
  font-family: var(--font-poppins);
}

html::-webkit-scrollbar {
  width: 5px;
  height: 10px;
}

html::-webkit-scrollbar-track {
  border-radius: 8px;
}

html::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #f28500;
}

body {
  overflow-x: hidden;
}

a {
  text-decoration: none;
  /* Removes underline */
  color: inherit;
  /* Inherits the text color from the parent */
  background-color: transparent;
  /* Removes any background color */
  border: none;
  /* Removes any borders */
  cursor: pointer;
  /* Changes the cursor to a pointer on hover (optional) */
}

a:hover {
  text-decoration: none !important;
  color: inherit;
}

/* location-section css */
.location {
  background-color: black;
  color: #ffffff;
  text-align: center;
  padding-top: 2%;
}

.section_heading {
  text-align: center;
  padding-bottom: 0rem;
  letter-spacing: 1.3px;
  display: flex;
  justify-content: center;
  color: #11555a;
  font-family: var(--font-poppins);
  font-size: 2rem;
  font-weight: 600;
}

.location-heading {
  display: flex;
  text-align: center;
  justify-content: space-evenly;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}

.loc {
  font-size: 3rem;
  /* padding-top: 2%; */
  font-family: var(--font-poppins);
  display: inline;
  float: left;
}

.manigram-loc {
  border-radius: 10px;
  background-color: red;
  color: white;
  width: 200px;
  height: 50px;
  margin-left: 20px;
  margin-right: 20px;
}

.milanchowk-loc {
  border-radius: 10px;
  background-color: red;
  color: white;
  width: 200px;
  height: 50px;
  /* margin-top: 10%; */
}

.map-container {
  margin-top: 2%;
}

@media (max-width: 768px) {
  .review-message {
    flex-direction: column;
    text-align: center;
  }

  .customer-image,
  .customer-info {
    flex: 1;
    padding: 0;
    text-align: center;
  }

  .manigram-loc {
    margin-bottom: 10px;
  }
}

/* footer css */
.container-footer {
  flex-grow: 1;
}

.footerFlex {
  margin-left: 2rem;
  display: flex;
  flex-wrap: wrap;
}

.footer-clean {
  padding: 50px 0;
  color: white;
  text-align: center;
  background-color: #11555a;
}

.footer_column {
  text-align: left;
  display: inline;
}

.section_heading {
  font-size: 2rem;
}

.footer-clean h3 {
  margin-top: 0;
  margin-bottom: 12px;
  font-weight: bold;
  font-size: 1.5rem;
}

.footer-clean ul {
  padding: 1px;
  list-style: none;
  line-height: 1.6;
  font-size: 1.5rem;
  margin-bottom: 0;
  color: inherit;
}

.footer-clean ul li span {
  color: inherit;
  margin-left: 2rem;
  font-size: 1rem;
}

.footer-clean ul a {
  color: inherit;
  text-decoration: none;
  font-size: 1rem;
  margin-left: 2rem;

  /* opacity:0.8; */
}

.footer-clean ul li a .line {
  border-bottom: 2px solid #000;
  height: 20px;
  background-color: #000;
}

/* text pops up when icon is in hover state */

.footerSocial_icons:hover span {
  /* bottom:50px; */
  visibility: visible;
  opacity: 1;
  left: 60px;
}

.hover-underline-animation {
  display: inline-block;
  position: relative;
  color: #ffffff;
}

.hover-underline-animation::after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #ffffff;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.hover-underline-animation:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.booknow-stepper {
  background-color: rgb(250, 250, 250);
  border: 1px solid rgb(174, 174, 174);
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  margin-bottom: 0.25rem;
  position: relative;
  z-index: 2;
  font-weight: 700;
  font-size: 0.75rem;
  line-height: 0;
}

@media (max-width: 900px) {
  .footer-clean .item {
    /* text-align: center; */
    padding-bottom: 20px;
  }
  .footerFlex {
    margin-left: -2rem;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .footer-clean ul li span {
    color: inherit;
    font-size: 1rem;
  }
}

@media (max-width: 768px) {
  .footer-clean .item.social {
    text-align: center;
  }
}

.footer-clean .copyright {
  /* margin-top:14px; */
  margin: 10px 0px;
  padding: 10px 0px;
  font-size: 1.2rem;
  /* background-color: #7f7f7f; */
  color: #00bef2;
  background-color: #fff;
  bottom: -10px;
  position: fixed;
  box-shadow: 0px -5px 5px rgba(0, 0, 0, 0.25);
  /* opacity:0.6; */
}

@media (max-width: 900px) {
  .headTitle {
    width: 100%;
  }
}
